 @font-face
        {font-family:Wingdings;
        panose-1:5 0 0 0 0 0 0 0 0 0;
        mso-font-charset:2;
        mso-generic-font-family:auto;
        mso-font-pitch:variable;
        mso-font-signature:0 268435456 0 0 -2147483648 0;}
@font-face
        {font-family:"Monotype Corsiva";
        panose-1:3 1 1 1 1 2 1 1 1 1;
        mso-font-charset:204;
        mso-generic-font-family:script;
        mso-font-pitch:variable;
        mso-font-signature:647 0 0 0 159 0;}
 
 p.MsoNormal, li.MsoNormal, div.MsoNormal
        {mso-style-parent:"";
        margin:0cm;
        margin-bottom:.0001pt;
        mso-pagination:widow-orphan;
        font-size:12.0pt;
        font-family:"Times New Roman";
        mso-fareast-font-family:"Times New Roman";}
h1
        {mso-style-next:Обычный;
        margin:0cm;
        margin-bottom:.0001pt;
        mso-pagination:widow-orphan;
        page-break-after:avoid;
        mso-outline-level:1;
        font-size:12.0pt;
        font-family:"Times New Roman";
        mso-font-kerning:0pt;
        font-weight:bold;
        text-decoration:underline;
        text-underline:single;}
h2
        {mso-style-next:Обычный;
        margin:0cm;
        margin-bottom:.0001pt;
        mso-pagination:widow-orphan;
        page-break-after:avoid;
        mso-outline-level:2;
        font-size:12.0pt;
        font-family:"Times New Roman";
        font-weight:normal;
        text-decoration:underline;
        text-underline:single;}
h3
        {mso-style-next:Обычный;
        margin-top:0cm;
        margin-right:0cm;
        margin-bottom:0cm;
        margin-left:247.8pt;
        margin-bottom:.0001pt;
        mso-pagination:widow-orphan;
        page-break-after:avoid;
        mso-outline-level:3;
        font-size:12.0pt;
        font-family:"Times New Roman";
        font-weight:bold;
        text-decoration:underline;
        text-underline:single;}
h4
        {mso-style-next:Обычный;
        margin:0cm;
        margin-bottom:.0001pt;
        text-align:center;
        mso-pagination:widow-orphan;
        page-break-after:avoid;
        mso-outline-level:4;
        font-size:12.0pt;
        font-family:"Times New Roman";
        font-weight:bold;
        text-decoration:underline;
        text-underline:single;}
h5
        {mso-style-next:Обычный;
        margin:0cm;
        margin-bottom:.0001pt;
        text-indent:35.4pt;
        mso-pagination:widow-orphan;
        page-break-after:avoid;
        mso-outline-level:5;
        font-size:12.0pt;
        font-family:"Times New Roman";
        mso-ansi-language:EN-US;
        font-weight:normal;
        text-decoration:underline;
        text-underline:single;}
p.MsoBodyText, li.MsoBodyText, div.MsoBodyText
        {margin:0cm;
        margin-bottom:.0001pt;
        mso-pagination:widow-orphan;
        font-size:12.0pt;
        font-family:"Times New Roman";
        mso-fareast-font-family:"Times New Roman";
        font-style:italic;}
p
        {mso-margin-top-alt:auto;
        margin-right:0cm;
        mso-margin-bottom-alt:auto;
        margin-left:0cm;
        mso-pagination:widow-orphan;
        font-size:12.0pt;
        font-family:"Times New Roman";
        mso-fareast-font-family:"Times New Roman";}
pre
        {margin:0cm;
        margin-bottom:.0001pt;
        mso-pagination:widow-orphan;
        tab-stops:45.8pt 91.6pt 137.4pt 183.2pt 229.0pt 274.8pt 320.6pt 366.4pt 412.2pt 458.0pt 503.8pt 549.6pt 595.4pt 641.2pt 687.0pt 732.8pt;
        font-size:10.0pt;
        font-family:"Courier New";
        mso-fareast-font-family:"Courier New";}
span.GramE
        {mso-style-name:"";
        mso-gram-e:yes;}
@page Section1
        {size:595.3pt 841.9pt;
        margin:70.9pt 70.9pt 70.9pt 3.0cm;
        mso-header-margin:35.45pt;
        mso-footer-margin:35.45pt;
        mso-paper-source:0;}
div.Section1
        {page:Section1;}
 
 @list l0
        {mso-list-id:2064909309;
        mso-list-type:hybrid;
        mso-list-template-ids:-760830296 1952896354 68747267 68747269 68747265 68747267 68747269 68747265 68747267 68747269;}
@list l0:level1
        {mso-level-start-at:0;
        mso-level-number-format:bullet;
        mso-level-text:-;
        mso-level-tab-stop:336.75pt;
        mso-level-number-position:left;
        margin-left:336.75pt;
        text-indent:-18.0pt;
        font-family:"Times New Roman";
        mso-fareast-font-family:"Times New Roman";}
ol
        {margin-bottom:0cm;}
ul
        {margin-bottom:0cm;}
 table.MsoNormalTable
        {mso-style-name:"Обычная таблица";
        mso-tstyle-rowband-size:0;
        mso-tstyle-colband-size:0;
        mso-style-noshow:yes;
        mso-style-parent:"";
        mso-padding-alt:0cm 5.4pt 0cm 5.4pt;
        mso-para-margin:0cm;
        mso-para-margin-bottom:.0001pt;
        mso-pagination:widow-orphan;
        font-size:10.0pt;
        font-family:"Times New Roman";
        mso-ansi-language:#0400;
        mso-fareast-language:#0400;
        mso-bidi-language:#0400;}